body {	font-family: serif, Georgia, Times;
}
#sve {padding-left: 4em;
	padding-right: 2em;
	background-color: rgb(231, 244, 255);
	color: #042204;	}

.uvo {font-family: mono;
	display:inline-table;
	width: 90%;
	}
.dleft {	display: table-cell;
	vertical-align:top;
	text-align: right;
	font-size: 0.85em;
	padding-right: 1em;
	padding-bottom: 0.3em;
	width: 49%;
	clear: left;}
.dright {
	display: table-cell;
	vertical-align: bottom;
	text-align: left;
	font-size: 0.85em;
	margin-left: 0;
	padding-left: 1em;
	padding-top: 0.3em;
	width: 49%;
	clear: none;
}
.zapis {
	background-color: #f0e09f;
	padding: .8em 2em .8em 2em;
}
.aside {	background-color: #f0e09f;
	font-family: mono;
	font-size=0.8em;}
.potpis
	{text-align: right;}
.arti  {text-align: left;
	padding-left: 3em;
	padding-right: 4em;
	font-family: sans;
               } 
.reklama {
	background-color: #ffff00;
	color: #900040;
	font-weight: bold;
}               
p {
	margin: 4px 12px 10px 0px;

}

h2	{ font-size: 1.2; color: #406060}
h3	{ font-size: 1.1;
	color: rgb(102, 0, 102);}
